@CHARSET "ISO-8859-1";

/* ---------------------------------------------------- PAGINA PRODOTTO ----------------------------------------------------------------- */

div#prodotto table.tabella_specifiche1 td.carello
{
	width: 30%;
}

div#prodotto table.tabella_specifiche1 p.nodisp
{
	font-size: 1.2em;
	color: var(--colore3);
	font-weight: bold;
	text-align: center;
}

div#prodotto table.tabella_specifiche1 div.agg_car
{
	padding-top: 3%;
	padding-bottom: 3%;
	text-align: right;
	line-height: 1;
	border-bottom: 1px solid blue;
}

div#prodotto table.tabella_specifiche1 div.agg_car p.prezzo2
{
	font-weight: bold;
	color: var(--colore1);
	font-size: 1.2em;
}